<div class="selling-item" id="selling-item">
  <img id="image" class="image" />
  <p id="description" class="text"></p>
</div>

<style>
  .selling-item {
    width: 200px;
    height: 200px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    margin: 10px;
  }

  .image {
    min-width: 200px;
    min-height: 150px;
    max-width: 200px;
    max-height: 150px;
    border: 1px solid black;
  }

  .text {
    width: 100%;
    height: 50px;
    text-align: center;
  }
</style>
